/* 親子のみ　横並びメニュー */
/* 形の成形といらん設定の除去 */
.ccHeaderArea .menus-parentsandchild {
    margin-bottom: 1rem;
}
.ccHeaderArea .menus-parentsandchild .card{
    margin-bottom: unset !important;
}
.ccHeaderArea .menus-parentsandchild .card-body:not(.frame-setting-body) .list-group {
    display: flex;
    flex-direction: unset;
    border-radius: unset;
    flex-wrap: wrap;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item {
    border: unset;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item .px-2 {
    padding-left: unset !important;
}
/* depth-2以降を非表示にする
   階層がいくつ重なっても大丈夫なように、一度全階層を非表示にしたあと、最上位階層/第一階層のみ表示設定を行う */
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item[class*="depth-"] {
    display: none;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item.depth-0,
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item.depth-1 {
    display: unset;
}

/* デザイン */
.ccHeaderArea .menus-parentsandchild {
    background-color: #eee;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item {
    background-color: unset;
    color: #333;
    border-left: 0.1rem solid #ccc;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item:last-child {
    border-right: 0.1rem solid #ccc;
}
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item:hover,
.ccHeaderArea .menus-parentsandchild .card-body .list-group .list-group-item.active {
    background-color: #ccc;
}